@import url('https://fonts.googleapis.com/css?family=Roboto+Slab&display=swap');
.md-typeset {
    font-size: .7rem;
    line-height: 1.6;
}

html {
    overflow-x: hidden;
    background-image: url("polygon-bg.svg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

 /*
aus intex.md:   
![Welcome](img/techdoc_welcome_background.png)
img[alt=Welcome] {
    width: 100% !important;
} */

.md-content__inner {
    background-color: #fff; 
    margin: 0 0rem 2.4rem;
    margin-right: 1.6rem;
    padding-left: 2.4rem;
    padding-top: 0;  
}


/* Change of Nav style */
.md-header-nav__title {
    font-family: "Roboto Slab";
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1.8rem;
    line-height: 4.8rem;
    color: #330066;
}

[data-md-color-primary="white"] .md-header {
    color: #330066;
}

.md-header {
    color: #330066;
}
.md-nav__link:active, .md-nav__link--active {
    color: #330066;
}

/* Change of Highlight colors*/
[data-md-color-accent="purple"] .md-nav__link:focus, [data-md-color-accent="purple"] .md-nav__link:hover {
    color: #990066;
}
[data-md-color-accent="purple"] .md-typeset a:hover, [data-md-color-accent="purple"] .md-typeset a:active {
    color: #0089ee;
}


/* Change of Text styles */
body, input {
    color: #330066;
    font-feature-settings: "kern","liga";
}

.md-typeset a {
    color: #3399ff;
    word-break: break-word;
}
[data-md-color-accent="indigo"] .md-typeset a:active, [data-md-color-accent="indigo"] .md-typeset a:hover {
    color: #0089ff;
}

.md-typeset {
    font-size: 1.4rem;
    line-height: 1.6;
}

.md-typeset h1 {
    font-family: "Roboto Slab";
    text-transform: uppercase;
    margin: 0 0 .8rem;
    color: #990066;
    font-size: 2.5rem;
    line-height: 1;
    font-weight: 600;
}

.md-typeset h2 {
    font-family: "Roboto Slab";
    text-transform: uppercase;
    color: black;
    margin: 4rem 0 .8rem;
    font-size: 1.8rem;
    line-height: 1.4;
    font-weight: 600;
}
.md-typeset h3 {
    text-transform: uppercase;
    margin: 4rem 0 .8rem;
    font-size: 1.8rem;
    line-height: 1.4;
}


[data-md-color-accent="indigo"] .md-typeset a:active, [data-md-color-accent="indigo"] .md-typeset a:hover {
    color: #3399ff;
}
[data-md-color-primary="indigo"] .md-typeset a {
    color: #0089ee;
}

/* Change of Text Highlight style */
[data-md-color-accent="indigo"] .md-typeset a:active, [data-md-color-accent="indigo"] .md-typeset a:hover {
    color: #3399ff;
}

/* Change of Highlight Color */
[data-md-color-accent="purple"] .md-typeset a:hover, [data-md-color-accent="purple"] .md-typeset a:active {
    color: #990066;
}
[data-md-color-accent="purple"] .md-typeset [id]:hover .headerlink:hover, [data-md-color-accent="purple"] .md-typeset [id]:target .headerlink, [data-md-color-accent="purple"] .md-typeset [id] .headerlink:focus {
    color: #841153;
}


/* Change of Element Colors */
.md-typeset .admonition.check, .md-typeset .admonition.done, .md-typeset .admonition.success, .md-typeset details.check, .md-typeset details.done, .md-typeset details.success {
    border-left-color: #33cc99;
}
.md-typeset .admonition.info, .md-typeset .admonition.todo, .md-typeset details.info, .md-typeset details.todo {
    border-left-color: #3399ff;
}
.md-typeset .admonition.caution, .md-typeset details.caution, .md-typeset .admonition.attention, .md-typeset details.attention, .md-typeset .admonition.warning, .md-typeset details.warning {
    border-left-color: #ff6633;
}
.md-typeset .admonition.example, .md-typeset details.example, .md-typeset .admonition.example, .md-typeset details.example, .md-typeset .admonition.example, .md-typeset details.example {
    border-left-color: #ffcc00;
}

.md-typeset .admonition.check > .admonition-title, .md-typeset .admonition.check > summary, .md-typeset .admonition.done > .admonition-title, .md-typeset .admonition.done > summary, .md-typeset .admonition.success > .admonition-title, .md-typeset .admonition.success > summary, .md-typeset details.check > .admonition-title, .md-typeset details.check > summary, .md-typeset details.done > .admonition-title, .md-typeset details.done > summary, .md-typeset details.success > .admonition-title, .md-typeset details.success > summary {
    border-bottom-color: rgba(51,204,153,.1);
    background-color: rgba(51,204,153,.1);
}
.md-typeset .admonition.info > .admonition-title, .md-typeset .admonition.info > summary, .md-typeset .admonition.todo > .admonition-title, .md-typeset .admonition.todo > summary, .md-typeset details.info > .admonition-title, .md-typeset details.info > summary, .md-typeset details.todo > .admonition-title, .md-typeset details.todo > summary {
    border-bottom-color: rgba(51,152,255,.1);
    background-color: rgba(51,152,255,.1);
}
.md-typeset .admonition.caution > .admonition-title, .md-typeset details.caution > .admonition-title, .md-typeset .admonition.attention > .admonition-title, .md-typeset details.attention > .admonition-title, .md-typeset .admonition.caution > summary, .md-typeset details.caution > summary, .md-typeset .admonition.attention > summary, .md-typeset details.attention > summary, .md-typeset .admonition.warning > .admonition-title, .md-typeset details.warning > .admonition-title, .md-typeset .admonition.warning > summary, .md-typeset details.warning > summary {
    border-bottom-color: 0.1rem solid rgba(255, 102, 51, 0.1);
    background-color: rgba(255, 102, 51, 0.1);
}
.md-typeset .admonition.example > .admonition-title, .md-typeset details.example > .admonition-title, .md-typeset .admonition.example > summary, .md-typeset details.example > summary {
    border-bottom-color: 0.1rem solid rgba(255, 204, 0, 0.1);
    background-color: rgba(255, 204, 0, 0.1);
}

.md-typeset .admonition.check > .admonition-title::before, .md-typeset .admonition.check > summary::before, .md-typeset .admonition.done > .admonition-title::before, .md-typeset .admonition.done > summary::before, .md-typeset .admonition.success > .admonition-title::before, .md-typeset .admonition.success > summary::before, .md-typeset details.check > .admonition-title::before, .md-typeset details.check > summary::before, .md-typeset details.done > .admonition-title::before, .md-typeset details.done > summary::before, .md-typeset details.success > .admonition-title::before, .md-typeset details.success > summary::before {
    color: #00c853;
}
.md-typeset .admonition.info > .admonition-title::before, .md-typeset .admonition.info > summary::before, .md-typeset .admonition.todo > .admonition-title::before, .md-typeset .admonition.todo > summary::before, .md-typeset details.info > .admonition-title::before, .md-typeset details.info > summary::before, .md-typeset details.todo > .admonition-title::before, .md-typeset details.todo > summary::before {
    color: #3399ff;
}
.md-typeset .admonition.caution > .admonition-title::before, .md-typeset details.caution > .admonition-title::before, .md-typeset .admonition.attention > .admonition-title::before, .md-typeset details.attention > .admonition-title::before, .md-typeset .admonition.caution > summary::before, .md-typeset details.caution > summary::before, .md-typeset .admonition.attention > summary::before, .md-typeset details.attention > summary::before, .md-typeset .admonition.warning > .admonition-title::before, .md-typeset details.warning > .admonition-title::before, .md-typeset .admonition.warning > summary::before, .md-typeset details.warning > summary::before {
    color: #ff6633;
}
.md-typeset .admonition.example > .admonition-title::before, .md-typeset details.example > .admonition-title::before, .md-typeset .admonition.example > summary::before, .md-typeset details.example > summary::before {
    color: #ffcc00;
}


/* Change of Image Style */
@media screen and (min-width: 500px) {
.md-typeset iframe, .md-typeset img, .md-typeset svg {
    max-width: 80%;
    margin: 0em 0em;
    }}
@media screen and (min-width: 700px) {
    .md-typeset iframe, .md-typeset img, .md-typeset svg {
        max-width: 70%;
        margin: 0em 0em;
    }}
@media screen and (max-width: 500px) {
    .md-typeset iframe, .md-typeset img, .md-typeset svg {
        max-width: 100%;
        margin: 0em 0em;
    }}

@media screen and (min-width: 700px) {
    .md-typeset img[src*="#smaller"] {
        max-width: 50%;
        margin: 0em 0em;
    }}

@media screen and (min-width: 700px) {
    .md-typeset img[src*="#micro"] {
        max-width: 30%;
        margin: 0em 0em;
    }}

img[src*="#fullwidth"] {
    max-width: 100%;
    margin: 0em 0em;
    }

img:hover [src*="#fullwidth"] {
    opacity: .8;
    max-width: 100%;
    margin: 0em 0em;
    }


img[src*="#button"] {
    max-width: 100px;
    padding: 0;
    margin: 0em 0em;
    }

img[alt$=">"] {
        float: right;
      }
      
img[alt$="<"] {
        float: left;
      }

/* Change of Sidebar Styles */
.md-sidebar {
    background: #f6f6f6;
    width: 24.2rem;
    padding: 2.4rem 0;
    overflow: hidden;
    border-radius: .2rem;
}
.md-sidebar--secondary {
    background-color: #fff;
}

/* Change of Highlight Style */
[data-md-color-accent="indigo"] .md-nav__link:focus, [data-md-color-accent="indigo"] .md-nav__link:hover, [data-md-color-accent="indigo"] .md-typeset .footnote li:hover .footnote-backref:hover, [data-md-color-accent="indigo"] .md-typeset .footnote li:target .footnote-backref, [data-md-color-accent="indigo"] .md-typeset .md-clipboard:active::before, [data-md-color-accent="indigo"] .md-typeset .md-clipboard:hover::before, [data-md-color-accent="indigo"] .md-typeset [id] .headerlink:focus, [data-md-color-accent="indigo"] .md-typeset [id]:hover .headerlink:hover, [data-md-color-accent="indigo"] .md-typeset [id]:target .headerlink {
    color: #990066;
}

.md-nav__link--active {
    color: #330066;
    background-color: #ffcc00;
    border-radius: .2rem;
    padding: 1rem;
}

/* Change of Search Box Style */
[data-md-color-primary="white"] .md-search__input {
    background-color: rgba(0, 0, 0, 0.07);
}

.md-search__input {
    width: 100%;
    padding-left: 4.4rem;
    -webkit-transition: background-color .25s cubic-bezier(.1,.7,.1,1),color .25s cubic-bezier(.1,.7,.1,1);
    transition: background-color .25s cubic-bezier(.1,.7,.1,1),color .25s cubic-bezier(.1,.7,.1,1);
    background-color: rgba(51,0,102,0.5);
    color: inherit;
    font-size: 1.6rem;
    color: #990066;
}

/* Change of Footer Styles */
.md-footer-nav {
    background-image: linear-gradient(to right, #990066, #330066);
    color: #ffcc00;
}

.md-footer-meta {
    background-color: #fff;
}

.md-footer-copyright {
    margin: 0 1.2rem;
    padding: 0.8rem 0;
    color: black;
    font-size: 1.28rem;
}

html .md-footer-meta.md-typeset a {
    color: rgba(0, 0, 0, 0.7);
}
html .md-footer-meta.md-typeset a:focus, html .md-footer-meta.md-typeset a:hover {
    color: #3399ff;
}
.md-footer-copyright__highlight {
    color: rgb(0, 0, 0, 0.7);
}

/* Change of Table Style */
.md-typeset table:not([class]) {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    padding: 2rem;
    display: inline-block;
    max-width: 100%;
    border-radius: 0.2rem;
    font-size: 1.28rem;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.md-typeset table:not([class]) th {
    background-color: #fff;
    font-family: "Roboto Slab";
    font-size: 1.3rem;
    color: black;
    text-transform: uppercase; 
    font-weight: 600;
    padding: 1rem 1.6rem;
    border-bottom: 0.1rem solid rgba(0, 0, 0, 0.07);
}
.md-typeset table:not([class]) td {
    padding: 0rem 1.6rem;
    border-top: 0.1rem solid rgba(0, 0, 0, 0.07);
    vertical-align: top;
    color: #990066;
}

/* Change of Code Example Style */
.codehilite .s, .md-typeset .highlight .s {
    color: #00a979;
}
.codehilite .k, .md-typeset .highlight .k {
    color: #3399ff;
}
.codehilite .mi, .md-typeset .highlight .mi {
    color: #ff6633;
}

.md-typeset .codehilite pre, .md-typeset .highlight pre, .md-typeset .codehilite code, .md-typeset .highlight code {
    background-color: #f6f6f6;
}

.md-typeset code, .md-typeset pre {
    background-color:#f6f6f6;
    color: rgb(0, 0, 0);
    font-size: 85%;
    font-weight: 800;
    direction: ltr;
}